* May 25 2021 Abdon Morales <abdon.morales13_2022@outlook.com> - sunoslinux-logos, sunoslinux-backgrounds, sunoslinux-logos-ipa, and sunoslinux-logos-httpd - 81.2-4
- BaseOS (httpd) and AppStream (the rest of the rpm packages)
- x86_64 and noarch
- May 25, 2021 8:23 PM - CST
- Sun/OS Linux

* May 25 2021 Abdon Morales <abdon.morales13_2022@outlook.com> - initial-setup, and initial-setup-gui - 0.3.81.8-3
- AppStream
- x86_64
- May 25, 2021 5:21 PM - CST
- Sun/OS Linux

* May 24 2021 Abdon Morales <abdon.morales13_2022@outlook.com> - sunoslinux-logos, sunoslinux-backgrounds, sunoslinux-logos-ipa, and sunoslinux-logos-httpd - 81.2-3
- BaseOS (httpd) and AppStream (the rest of the rpm packages)
- x86_64 and noarch
- May 24, 2021 4:09 PM - CST
- Sun/OS Linux
